<ion-card
    class="tile border-solid border-1 has-border-gray radius-24 mx-14 ion-margin-top"
>
    <!-- Header -->
    <ion-grid
        class="border-bottom-1 border-0 border-solid has-border-gray py-4 ion-align-items-center mx-10"
    >
        <ng-content select="[header]"></ng-content>
    </ion-grid>
    <!-- Content -->
    <ng-content select="[content]"></ng-content>
</ion-card>
